<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/silos_sz"
    >

    <RelativeLayout
        android:layout_marginTop="16dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/juzheng">

        <ProgressBar
            android:id="@+id/t_progressBar"
            style="@style/ProgressBar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="10dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="10dp"
            android:max="100"
            android:min="0"
            android:progress="100"
            android:progressDrawable="@drawable/layer_list_progress_vertical_high" />


        <TextView
            android:id="@+id/xuhao"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="10dp"
            android:fontFamily="@font/fz2"
            android:shadowColor="#65000000"
            android:shadowDx="0.0"
            android:shadowDy="5.0"
            android:shadowRadius="2.0"
            android:text="①"
            android:textColor="@color/topbj1"
            android:textSize="30dp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/silosname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:fontFamily="@font/fz2"
            android:shadowColor="#65000000"
            android:shadowDx="0.0"
            android:shadowDy="5.0"
            android:shadowRadius="2.0"
            android:text="复合料"
            android:textColor="@color/topbj1"
            android:textSize="30dp" />
        <TextView
            android:id="@+id/t_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp"
            android:layout_marginRight="10dp"
            android:fontFamily="@font/zkgdh"
            android:text="50%"
            android:textColor="@color/topbj1"
            android:textSize="30dp"
            android:textStyle="bold" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginRight="-2dp"
        android:layout_alignParentRight="true"
        android:layout_width="60dp"
        android:layout_height="40dp"
        android:background="@mipmap/silos_sz"/>

</RelativeLayout>